put
https://account.api.here.com/authentication/v1.1/realms//forceMfa
Enable or disable enforcement of multi-factor authentication for the realm. Once enforced, all password type users who have not previously enabled MFA for their individual account will be asked to configure MFA on their next login.
Once disabled, new users will not be forced to configure MFA. Existing MFA configuration for the users will remain unchanged.
Access Control:
- The calling principal must have "manageMfa" action permission for the resource "{realm}" in the "account" service.
- The calling principal MUST NOT include a project scope.